extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [607.9140088261171, -773.635572391094, -86.02910291963744, 41.61662448783216,
    421.09156732810123, -2.5110833680931335, -826.1937766303486, -92.70617337707154,
    0.9912716800023524, -0.015618875342896183, -0.13090645391104494, -0.030164421711392424]
  rows: 3
